Bug#473979: Eclipse 3.3.2 available; package 10 months out-of-date.

Michael Koch konqueror at gmx.de
Wed Apr 2 22:38:10 UTC 2008

severity 473979 wishlist
forcemerge 432350 473979

On Wed, Apr 02, 2008 at 09:17:05AM -0400, Charles Wilcox wrote:
> Package: eclipse
> Version: 3.2.2-5
> I'd love to use eclipse through the packaging system, instead of 
> installing a local copy.  Is it possible to update this package??

Merging with existing bug report.

We are working on the task. But it still needs some time.


More information about the pkg-java-maintainers mailing list